name: "苗栗都更合建教育訓練"
slug: "ml-re-education-2"
description: "苗栗管理處都更合建教育訓練課程"

status: "in-progress"
progress: 65
priority: "H"

created_at: 2025-12-05
last_updated: 2025-12-10

category: "知識庫"
domain:
  - "不動產"
tech_stack:
  - "Markdown"

links:
  demo: ""
  docs: ""
  related_research:
    - "research/2025/12/2025-12-10-苗栗管理處教育訓練Kahoot互動題庫設計.md"

notes: "教育訓練課程材料製作中"
